"IDS_LANGUAGE=KOR"
"IDS_FULL_NAME=DVA"
"IDS_REAL_VERSION=Alpha"
"IDS_ABOUT_DESCRIPTION=DVA 플러그-인은 문서를 분석하여 문서가 PDF 사양에 맞는지 확인합니다."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_REQUIRED_KEY_MISSING=필요한 /%s 키가 없습니다."
"IDS_VALUE_INCORRECT_TYPE=키와 연결된 값의 형식이 올바르지 않습니다."
"IDS_VALUE_NOT_INDIRECT=키와 연결된 값은 간접 개체여야 합니다."
"IDS_ARRAY_VALUE_NOT_INDIRECT=색인 %d의 값은 간접 개체여야 합니다."
"IDS_UNEXPECTED_VALUE=예기치 않은 값이 키와 연결되었습니다."
"IDS_EXCLUSIVE_KEY_CONFLICT=함께 사용할 수 없는 /%s 키와 /%s 키를 찾았습니다."
"IDS_DEPENDENT_KEY_MISSING=/%s 키는 /%s 키를 사용할 때 있어야 합니다."
"IDS_UNKNOWN_KEY=PDF 사양에 정의되지 않은 키입니다."
"IDS_KEY_OUTSIDE_VERSION=문서에 지정된 PDF 버전에서 사용할 수 없는 키입니다."
"IDS_KEY_MUST_BE_ABSENT=키가 없어야 합니다."
"IDS_ARRAY_WRONG_SIZE=배열의 요소 수가 잘못되었습니다."
"IDS_INVALID_ARRAY_ELEM_TYPE=색인 %d의 배열 요소가 잘못된 형식입니다."
"IDS_UNKNOWN_ARRAY_VALUE=배열의 %d 위치에 예기치 않은 값이 있습니다."
"IDS_FILTER_KEY_MISSING=스트림에 DecodeParms 개체가 있지만 필터는 없습니다. DecodeParms 개체를 검사할 수 없습니다."
"IDS_FILTER_HAS_NO_PARAMS=DecodeParms가 없는 필터에 대해 DecodeParms 개체를 찾았습니다. DecodeParms 개체를 검사할 수 없습니다."
"IDS_MULTIPLE_DECODEPARMS_REQD=여러 개의 필터가 있는 스트림에는 여러 개의 DecodeParms 개체(또는 명시적 NULL)가 필요합니다."
"IDS_NAMED_RESOURCE_MISSING=이름이 지정된 리소스(%s)를 찾지 못했습니다."
"IDS_COLORSPACE_FAMILY_UNKNOWN=알 수 없는 색상 공간 모음(%s)"
"IDS_FAILED_TO_COLLECT_RESOURCES=색상 공간(%s)을 확인하기 위해 리소스 사전을 조사하지 못했습니다."
"IDS_SWITCH_FAILED=전환 작업의 대상을 확인하지 못했습니다. 개체를 확인할 수 없습니다."
"IDS_SWITCH_DICT_ERROR=예기치 않은 값이 키와 연결되었습니다. 개체 유형을 특수화할 수 없습니다."
"IDS_UNKNOWN_OPERATOR=알 수 없는 연산자입니다."
"IDS_UNMATCHED_OPERATOR=연산자가 스택의 올바른 연산자와 일치하지 않습니다."
"IDS_INVALID_OPERATORSTATE=연산자에 대한 컨텐트 스트림 상태(%s)가 잘못되었습니다."
"IDS_INVALID_OPERANDS=연산자에 대한 피연산자가 잘못되었습니다."
"IDS_CORRUPT_DICT_INSTREAM=스트림의 인라인 사전을 구문 분석하지 못했습니다."
"IDS_DOESNT_ACCEPT_OPERANDS=피연산자를 사용하지 않는 연산자에 피연산자가 전달되었습니다."
"IDS_UNBALANCED_COLORSPACE_OPS=q 연산자와 Q 연산자의 균형이 맞지 않습니다."
"IDS_NESTED_STRUCTURAL_MARKEDCONTENT=구조적으로 표시된 내용은 중첩할 수 없습니다."
"IDS_INVALID_OPERAND_TYPE=%d 위치에 있는 연산자 %s의 피연산자가 형식이 잘못되었습니다."
"IDS_UNKNOWN_OPERAND_VALUE=%d 위치에 있는 연산자 %s의 피연산자에 예기치 않은 값이 제공되었습니다."
"IDS_PROPERTY_LIST_NOT_FOUND=표시된 내용 연산자와 연결된 속성 목록을 찾지 못했습니다."
"IDS_FORMALREP_ERROR=PDF 기본 표현(%s)에서 %s이(가) 진행되는 동안 오류가 발생했습니다."
"IDS_INVALID_FORMALREP=PDF 기본 표현이 잘못되었습니다."
"IDS_EXCEPTION=%s을(를) 확인하는 동안 예외가 발생했습니다. %s - %s."
"IDS_CONTENTSTREAM_EXCEPTION=컨텐트 스트림을 구문 분석하는 동안 예외가 발생했습니다. %s - %s."
"IDS_STREAM_STATE=컨텐트 스트림 분석 완료 시 상태가 잘못되었습니다(%s)."
"IDS_STREAM_STATE_OPERAND=컨텐트 스트림 끝에서 사용되지 않는 피연산자가 발견되었습니다."
"IDS_STREAM_STATE_STACK=컨텐트 스트림 분석 완료 시 균형이 맞지 않는 연산자(%s)가 발견되었습니다."
"IDS_OBJDESC_MISSING=기본 표현에서 개체 설명자(%s)를 찾을 수 없습니다."
"IDS_OBJ_NOT_VALIDATED=개체가 확인되지 않았습니다."
"IDS_EFFICIENCY_HEADER_PAGE=%d페이지"
"IDS_EFFICIENCY_HEADER_XOBJ=%s의 XObject 형식"
"IDS_EFFICIENCY_TEXT=텍스트 표시 효율성 :"
"IDS_EFFICIENCY_PAGESTRING=텍스트 표시 연산자(%d)/표시 문자열의 바이트 수(%d) = %.2f"
"IDS_EFFICIENCY_PERCENT=컨텐트 스트림의 백분율 - %.2f(%d 바이트)"
"IDS_EFFICIENCY_GENGRAPHIC=일반 그래픽 상태 연산자"
"IDS_EFFICIENCY_SPEGRAPHIC=특수 그래픽 상태 연산자"
"IDS_EFFICIENCY_PATHCONST=경로 구성 연산자"
"IDS_EFFICIENCY_PATHPAINT=경로 그리기 연산자"
"IDS_EFFICIENCY_CLIPPATH=클래핑 패스 연산자"
"IDS_EFFICIENCY_TEXTOBJ=텍스트 개체 연산자"
"IDS_EFFICIENCY_TEXTSTATE=텍스트 상태 연산자"
"IDS_EFFICIENCY_TEXTPOS=텍스트 위치 지정 연산자"
"IDS_EFFICIENCY_TEXTSHOW=텍스트 표시 연산자"
"IDS_EFFICIENCY_FONT=Type3 글꼴 연산자"
"IDS_EFFICIENCY_COLOR=색상 연산자"
"IDS_EFFICIENCY_SHADE=음영 처리 연산자"
"IDS_EFFICIENCY_INLINE=인라인 이미지 연산자"
"IDS_EFFICIENCY_XOBJ=XObject 연산자"
"IDS_EFFICIENCY_MARKED=표시된 내용 연산자"
"IDS_EFFICIENCY_COMPAT=호환성 연산자"
"IDS_UNKNOWN_SCAN_STATUS_MSG=찾지 못한 개체를 스캔하는 중..."
"IDS_PROCESSING_STATUS_MSG=%s을(를) 처리하는 중"
"IDS_PROCESSING_STRUCTURE_MSG=구조 분석 중"
"IDS_STRUCT_EXCEPTION=구조 요소를 처리하는 동안 예외가 발생했습니다."
"IDS_MCID_NO_PARENT=구조 요소에 MCID가 하위 항목으로 있지만 해당 사전에 페이지 참조가 없습니다."
"IDS_PG_KEY_INCORRECT_TYPE=구조 요소의 /Pg 키 아래에 저장된 개체가 페이지 개체가 아닙니다."
"IDS_INVALID_CLASS=요소가 참조하는 특성 클래스 %s이(가) 클래스 맵에 없습니다."
"IDS_STRUCTELEM_NOT_STANDARD_TYPE=하위 유형 /%s의 요소를 표준 유형 중 하나에 매핑할 수 없습니다."
"IDS_NO_CLASSMAP=요소가 클래스 맵을 참조하지만 구조 트리 루트에 /ClassMap 항목이 없습니다."
"IDS_MALFORMED_CLASSARRAY=구조 요소에 잘못된 특성 클래스 배열이 있습니다."
"IDS_NO_STRUCTURE_TREE=문서에 구조 트리가 없습니다."
"IDS_NO_PARENT_TREE=구조 트리의 루트에 ParentTree가 없습니다."
"IDS_NOENTRY_IN_PARENT_TREE=StructParent %d의 ParentTree에 항목이 없습니다."
"IDS_INCONSISTENT_PARENTTREE_REF=구조 요소에 대한 ParentTree 매핑(ParentTree 요소 %d)이 일관적이지 않습니다."
"IDS_REFTOOBJ_WITHOUTMC=표시된 내용이 없는 스트림에 대한 표시된 내용 참조가 구조 요소에 있습니다."
"IDS_REFTOOBJ_WITHOUTPARENTKEY=/Pg 키가 참조하는 개체에 /StructParents 키가 없습니다."
"IDS_DANGLING_MCREF=/Pg 키로 지정한 페이지에서 구조 요소의 표시된 내용 시퀀스 ID(%d)를 찾을 수 없습니다."
"IDS_MCREF_WITHOUT_PG=구조 요소에 직접 하위 항목으로 MCID가 있으면 /Pg 참조를 지정해야 합니다.."
"IDS_OBJR_WITHOUT_STRUCTPARENT=OBJR 사전에서 참조하는 개체에 /StructParent 키가 없습니다."
"IDS_UNREFERENCED_MCSEQUENCE=구조적으로 표시된 내용 시퀀스(%d)를 구조 트리에서 참조하지 않았습니다."
"IDS_UNREFERENCED_OBJ=개체가 구조 트리의 일부여야 하지만 구조 트리에서 개체를 참조하지 않습니다."
"IDS_VALIDATION_NO_ERROR_MSG=오류 없음"
"IDS_VALIDATION_SYNTAX_ERROR_MSG=구문 오류"
"IDS_ICCPROFILE_INVALID_MSG=잘못된 프로파일"
"IDS_ICCPROFILE_INVALID_DESC_MSG=잘못된 프로파일 설명"
"IDS_ICCPROFILE_UNSUPPORTED_MSG=지원되지 않는 프로파일 버전"
"IDS_ICCPROFILE_UNSUPPORTED_CMS_MSG=지원되지 않는 CMS"
"IDS_ICCPROFILE_UNSUPPORTED_ACE_MSG=지원되지 않는 ACE 옵션"
"IDS_ICCPROFILE_UNSUPPORTED_PACKING_MSG=지원되지 않는 패킹 코드"
"IDS_ICCPROFILE_UNSUPPORTED_CODE_MSG=지원되지 않는 프로파일 코드"
"IDS_ICCPROFILE_UNSUPPORTED_COLOR_MSG=지원되지 않는 색상 공간"
"IDS_ICCPROFILE_UNSUPPORTED_QUERY_MSG=지원되지 않는 쿼리 코드"
"IDS_ICCPROFILE_COLOR_SETTING_MSG=색상 설정 파일이 잘못되었습니다."
"IDS_Font_Dict_INVALID_MSG=잘못된 글꼴 사전"
"IDS_Font_Data_INVALID_MSG=잘못된 글꼴 데이터"
